Reference record for OID 1.3.6.1.4.1.232.0.8024

Parent
1.3.6.1.4.1.232.0 (0)
Node code
8024
Node name
cpqSsExBackplanePowerSupplyStatusChange
Numeric OID
1.3.6.1.4.1.232.0.8024
URN notation
urn:oid:1.3.6.1.4.1.232.0.8024
ASN.1 notation

{1 3 6 1 4 1 232 0 8024}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqSsExBackplanePowerSupplyStatusChange(8024)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/8024
  • /ISO/Identified-Organization/6/1/4/1/232/0/8024
  • /ISO/3/6/1/4/1/232/0/8024
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqSsExBackplanePowerSupplyStatusChange
  • Additional combinations skipped.

Descriptions

cpqSsExBackplanePowerSupplyStatusChange — HPE networking MIB copies (LibreNMS/Observium Community)

Storage system power supply status change. The agent has detected a change in the power supply status of a storage system. The variable cpqSsBackplaneFtpsStatus indicates the current status. User Action: If cpqSsBackplaneFtpsStatus is `degraded(4)`, restore power or replace the failed power supply.

cpqSsExBackplanePowerSupplyStatusChange — MIBdepot

Storage system power supply status change. The agent has detected a change in the power supply status of a Compaq storage system. The variable cpqSsBackplaneFtpsStatus indicates the current status. User Action: If the power supply status is degraded, take action to restore power or replace the failed power supply.

cpqSsExBackplanePowerSupplyStatusChange — Circitor, MIBdepot

Storage system power supply status change. The agent has detected a change in the power supply status of a storage system. The variable cpqSsBackplaneFtpsStatus indicates the current status. User Action: If the power supply status is degraded, take action to restore power or replace the failed power supply.

Source records

cpqSsExBackplanePowerSupplyStatusChange

Status in source: unspecified.

Names: cpqSsExBackplanePowerSupplyStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsExBackplanePowerSupplyStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqSsBackplaneIndex",
    ",",
    "cpqSsBackplaneVendor",
    ",",
    "cpqSsBackplaneModel",
    ",",
    "cpqSsBackplaneSerialNumber",
    ",",
    "cpqSsBackplaneFtpsStatus",
    "}",
    "DESCRIPTION",
    "\"Storage system power supply status change. The agent has detected a change in the power supply status of a storage system. The variable cpqSsBackplaneFtpsStatus indicates the current status. User Action: If cpqSsBackplaneFtpsStatus is `degraded(4)`, restore power or replace the failed power supply.\"",
    "::=",
    "8024"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqSsBackplaneIndex",
        "cpqSsBackplaneVendor",
        "cpqSsBackplaneModel",
        "cpqSsBackplaneSerialNumber",
        "cpqSsBackplaneFtpsStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system power supply status change. The agent has detected a change in the power supply status of a storage system. The variable cpqSsBackplaneFtpsStatus indicates the current status. User Action: If cpqSsBackplaneFtpsStatus is `degraded(4)`, restore power or replace the failed power supply."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplanePowerSupplyStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneFtpsStatus }
            DESCRIPTION
               "Storage system power supply status change.
    
                The agent has detected a change in the power supply status of a
                storage system.  The variable cpqSsBackplaneFtpsStatus indicates
                the current status.
    
                User Action: If cpqSsBackplaneFtpsStatus is `degraded(4)`, restore
                power or replace the failed power supply."
    
                  --#TYPE "Power Supply Status Change (8024)"
                  --#SUMMARY "Storage system power supply status changed to %d for chassis %s."
                  --#ARGUMENTS {8, 2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
                  --#SIMPLE_SEVERITY CRITICAL
                  --#HWSTATUS_CATEGORY POWER
                  --#ACTION "If the power supply status is 'degraded(4)', restore power or replace the failed power supply."
                                
            ::= 8024
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB

    Related source files and packages:


    Source location: CPQSTSYS-MIB::cpqSsExBackplanePowerSupplyStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.413271+00:00.

cpqSsExBackplanePowerSupplyStatusChange

Status in source: unspecified.

Names: cpqSsExBackplanePowerSupplyStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsExBackplanePowerSupplyStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqSsBackplaneIndex",
    ",",
    "cpqSsBackplaneVendor",
    ",",
    "cpqSsBackplaneModel",
    ",",
    "cpqSsBackplaneSerialNumber",
    ",",
    "cpqSsBackplaneFtpsStatus",
    "}",
    "DESCRIPTION",
    "\"Storage system power supply status change. The agent has detected a change in the power supply status of a Compaq storage system. The variable cpqSsBackplaneFtpsStatus indicates the current status. User Action: If the power supply status is degraded, take action to restore power or replace the failed power supply.\"",
    "::=",
    "8024"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqSsBackplaneIndex",
        "cpqSsBackplaneVendor",
        "cpqSsBackplaneModel",
        "cpqSsBackplaneSerialNumber",
        "cpqSsBackplaneFtpsStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system power supply status change. The agent has detected a change in the power supply status of a Compaq storage system. The variable cpqSsBackplaneFtpsStatus indicates the current status. User Action: If the power supply status is degraded, take action to restore power or replace the failed power supply."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplanePowerSupplyStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneFtpsStatus }
            DESCRIPTION
               "Storage system power supply status change.
    
                The agent has detected a change in the power supply status of a
                Compaq storage system.  The variable cpqSsBackplaneFtpsStatus
                indicates the current status.
    
                User Action: If the power supply status is degraded, take action to
                restore power or replace the failed power supply."
    
                  --#TYPE "Power Supply Status Change"
                  --#SUMMARY "Storage system power supply status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 8024
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS1.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSsExBackplanePowerSupplyStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.795134+00:00.

  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplanePowerSupplyStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneFtpsStatus }
            DESCRIPTION
               "Storage system power supply status change.
    
                The agent has detected a change in the power supply status of a
                Compaq storage system.  The variable cpqSsBackplaneFtpsStatus
                indicates the current status.
    
                User Action: If the power supply status is degraded, take action to
                restore power or replace the failed power supply."
    
                  --#TYPE "Power Supply Status Change"
                  --#SUMMARY "Storage system power supply status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
            ::= 8024
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS2.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSsExBackplanePowerSupplyStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.795732+00:00.

cpqSsExBackplanePowerSupplyStatusChange

Status in source: unspecified.

Names: cpqSsExBackplanePowerSupplyStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqSsExBackplanePowerSupplyStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqSsChassisName",
    ",",
    "cpqSsChassisTime",
    ",",
    "cpqSsBackplaneIndex",
    ",",
    "cpqSsBackplaneVendor",
    ",",
    "cpqSsBackplaneModel",
    ",",
    "cpqSsBackplaneSerialNumber",
    ",",
    "cpqSsBackplaneFtpsStatus",
    "}",
    "DESCRIPTION",
    "\"Storage system power supply status change. The agent has detected a change in the power supply status of a storage system. The variable cpqSsBackplaneFtpsStatus indicates the current status. User Action: If the power supply status is degraded, take action to restore power or replace the failed power supply.\"",
    "::=",
    "8024"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqSsChassisName",
        "cpqSsChassisTime",
        "cpqSsBackplaneIndex",
        "cpqSsBackplaneVendor",
        "cpqSsBackplaneModel",
        "cpqSsBackplaneSerialNumber",
        "cpqSsBackplaneFtpsStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system power supply status change. The agent has detected a change in the power supply status of a storage system. The variable cpqSsBackplaneFtpsStatus indicates the current status. User Action: If the power supply status is degraded, take action to restore power or replace the failed power supply."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplanePowerSupplyStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneFtpsStatus }
            DESCRIPTION
               "Storage system power supply status change.
    
                The agent has detected a change in the power supply status of a
                storage system.  The variable cpqSsBackplaneFtpsStatus indicates
                the current status.
    
                User Action: If the power supply status is degraded, take action to
                restore power or replace the failed power supply."
    
                  --#TYPE "Power Supply Status Change (8024)"
                  --#SUMMARY "Storage system power supply status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
            ::= 8024
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS.MIB.txt
    Source location: CPQSTSYS-MIB::cpqSsExBackplanePowerSupplyStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.794543+00:00.

  • Preserved circitor archive

    Module: CPQSTSYS-MIB

    Published definition
    cpqSsExBackplanePowerSupplyStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqSsChassisName,
                         cpqSsChassisTime, cpqSsBackplaneIndex,
                         cpqSsBackplaneVendor, cpqSsBackplaneModel,
                         cpqSsBackplaneSerialNumber, cpqSsBackplaneFtpsStatus }
            DESCRIPTION
               "Storage system power supply status change.
    
                The agent has detected a change in the power supply status of a
                storage system.  The variable cpqSsBackplaneFtpsStatus indicates
                the current status.
    
                User Action: If the power supply status is degraded, take action to
                restore power or replace the failed power supply."
    
                  --#TYPE "Power Supply Status Change (8024)"
                  --#SUMMARY "Storage system power supply status changed to %d."
                  --#ARGUMENTS {8}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#VARBINDSEVERITY 2
    
            ::= 8024
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSTSYS-MIB.mib
    Source location: CPQSTSYS-MIB::cpqSsExBackplanePowerSupplyStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.804433+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000210 mngmtAgentTrap-21000
1.3.6.1.4.1.232.0.136000211 mngmtAgentTrap-21100
1.3.6.1.4.1.232.0.136000212 mngmtAgentTrap-21200
1.3.6.1.4.1.232.0.136000213 mngmtAgentTrap-21300
1.3.6.1.4.1.232.0.136000214 mngmtAgentTrap-21400
1.3.6.1.4.1.232.0.136000215 mngmtAgentTrap-21500
1.3.6.1.4.1.232.0.136000216 mngmtAgentTrap-21600
1.3.6.1.4.1.232.0.136000217 mngmtAgentTrap-21700
1.3.6.1.4.1.232.0.136000218 mngmtAgentTrap-21800
1.3.6.1.4.1.232.0.136000219 mngmtAgentTrap-21900
1.3.6.1.4.1.232.0.136000220 mngmtAgentTrap-22000
1.3.6.1.4.1.232.0.136000221 mngmtAgentTrap-22100
1.3.6.1.4.1.232.0.136000222 mngmtAgentTrap-22200
1.3.6.1.4.1.232.0.136000223 mngmtAgentTrap-22300
1.3.6.1.4.1.232.0.136000224 mngmtAgentTrap-22400
1.3.6.1.4.1.232.0.136000225 mngmtAgentTrap-22500
1.3.6.1.4.1.232.0.136000226 mngmtAgentTrap-22600
1.3.6.1.4.1.232.0.136000227 mngmtAgentTrap-22700
1.3.6.1.4.1.232.0.136000228 mngmtAgentTrap-22800
1.3.6.1.4.1.232.0.136000229 mngmtAgentTrap-22900
1.3.6.1.4.1.232.0.136000230 mngmtAgentTrap-23000
1.3.6.1.4.1.232.0.136000231 mngmtAgentTrap-23100
1.3.6.1.4.1.232.0.136000232 mngmtAgentTrap-23200
1.3.6.1.4.1.232.0.136000233 mngmtAgentTrap-23300
1.3.6.1.4.1.232.0.136000234 mngmtAgentTrap-23400
1.3.6.1.4.1.232.0.136000235 mngmtAgentTrap-23500
1.3.6.1.4.1.232.0.136000238 mngmtAgentTrap-23800
1.3.6.1.4.1.232.0.136000240 mngmtAgentTrap-24000
1.3.6.1.4.1.232.0.136000241 mngmtAgentTrap-24100
1.3.6.1.4.1.232.0.136000242 mngmtAgentTrap-24200
1.3.6.1.4.1.232.0.136000243 mngmtAgentTrap-24300
1.3.6.1.4.1.232.0.136000244 mngmtAgentTrap-24400
1.3.6.1.4.1.232.0.136000245 mngmtAgentTrap-24500
1.3.6.1.4.1.232.0.136001000 mngmtAgentTrap_1000, mngmtAgentTrap-100000
1.3.6.1.4.1.232.0.136001001 mngmtAgentTrap_1001, mngmtAgentTrap-100100
1.3.6.1.4.1.232.0.136001002 mngmtAgentTrap_1002, mngmtAgentTrap-100200
1.3.6.1.4.1.232.0.136001003 mngmtAgentTrap_1003, mngmtAgentTrap-100300
1.3.6.1.4.1.232.0.136001004 mngmtAgentTrap_1004, mngmtAgentTrap-100400
1.3.6.1.4.1.232.0.136001005 mngmtAgentTrap_1005, mngmtAgentTrap-100500
1.3.6.1.4.1.232.0.136001006 mngmtAgentTrap_1006, mngmtAgentTrap-100600
1.3.6.1.4.1.232.0.136001007 mngmtAgentTrap_1007, mngmtAgentTrap-100700
1.3.6.1.4.1.232.0.136001008 mngmtAgentTrap_1008, mngmtAgentTrap-100800
1.3.6.1.4.1.232.0.136001009 mngmtAgentTrap_1009, mngmtAgentTrap-100900
1.3.6.1.4.1.232.0.136001010 mngmtAgentTrap_1010, mngmtAgentTrap-101000
1.3.6.1.4.1.232.0.136001011 mngmtAgentTrap_1011, mngmtAgentTrap-101100
1.3.6.1.4.1.232.0.136001012 mngmtAgentTrap_1012, mngmtAgentTrap-101200
1.3.6.1.4.1.232.0.136001013 mngmtAgentTrap_1013, mngmtAgentTrap-101300
1.3.6.1.4.1.232.0.136001014 mngmtAgentTrap_1014, mngmtAgentTrap-101400
1.3.6.1.4.1.232.0.136001015 mngmtAgentTrap-101500
1.3.6.1.4.1.232.0.136001016 mngmtAgentTrap-101600